'@context':
  '@version': 1.1
  _id: '@id'
  _project:
    '@context':
      '@version': 1.1
      _id: '@id'
      created: schema:dateCreated
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      updated: schema:dateUpdated
      version: schema:schemaVersion
    '@id': schema:isPartOf
  based_on: schema:isBasedOn
  created: schema:dateCreated
  creator:
    '@context':
      '@version': 1.1
      _id: '@id'
      affiliation: schema:affiliation
      alternate_name: schema:alternateName
      email: schema:email
      label: rdfs:label
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      rdfs: http://www.w3.org/2000/01/rdf-schema#
      schema: http://schema.org/
    '@id': schema:creator
  date_published: schema:datePublished
  description: schema:description
  files:
    '@context':
      '@version': 1.1
      _id: '@id'
      _project:
        '@context':
          '@version': 1.1
          _id: '@id'
          created: schema:dateCreated
          creator:
            '@context':
              '@version': 1.1
              _id: '@id'
              affiliation: schema:affiliation
              alternate_name: schema:alternateName
              email: schema:email
              label: rdfs:label
              name: schema:name
              prov: http://www.w3.org/ns/prov#
              rdfs: http://www.w3.org/2000/01/rdf-schema#
              schema: http://schema.org/
            '@id': schema:creator
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          schema: http://schema.org/
          updated: schema:dateUpdated
          version: schema:schemaVersion
        '@id': schema:isPartOf
      added: schema:dateCreated
      based_on: schema:isBasedOn
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      path: prov:atLocation
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      url: schema:url
      wfprov: http://purl.org/wf4ever/wfprov#
    '@id': schema:hasPart
  identifier: schema:identifier
  in_language:
    '@context':
      '@version': 1.1
      alternate_name: schema:alternateName
      name: schema:name
      schema: http://schema.org/
    '@id': schema:inLanguage
  keywords: schema:keywords
  license: schema:license
  name: schema:name
  path: prov:atLocation
  prov: http://www.w3.org/ns/prov#
  same_as:
    '@context':
      '@version': 1.1
      _id: '@id'
      schema: http://schema.org/
      url: schema:url
    '@id': schema:sameAs
  schema: http://schema.org/
  short_name: schema:alternateName
  tags:
    '@context':
      '@version': 1.1
      _id: '@id'
      commit: schema:location
      created: schema:startDate
      dataset: schema:about
      description: schema:description
      name: schema:name
      schema: http://schema.org/
    '@id': schema:subjectOf
  url: schema:url
  version: schema:version
  wfprov: http://purl.org/wf4ever/wfprov#
'@type':
- prov:Entity
- schema:Dataset
- wfprov:Artifact
_id: https://dev.renku.ch/datasets/bcd7b8bf-840d-45fd-9912-bb26be595d7f
_label: bcd7b8bf-840d-45fd-9912-bb26be595d7f
_project:
  '@type':
  - prov:Location
  - schema:Project
  _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
  created: '2020-03-11T21:43:12.736000+00:00'
  creator:
    '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: covid-19-dashboard
  updated: '2020-03-11T21:43:12.736000+00:00'
  version: '1'
based_on: null
created: '2020-03-14T15:30:35.316239+00:00'
creator:
- '@type':
  - prov:Person
  - schema:Person
  _id: mailto:cramakri@ethz.ch
  affiliation: null
  alternate_name: null
  email: cramakri@ethz.ch
  label: Chandrasekhar Ramakrishnan
  name: Chandrasekhar Ramakrishnan
date_published: null
description: null
files:
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://dev.renku.ch/blob/d164d0e430508b65dde128077df316ebdb1cf481/data/worldmap/country_centroids.csv
  _label: data/worldmap/country_centroids.csv@d164d0e430508b65dde128077df316ebdb1cf481
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://dev.renku.ch/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-14T15:43:11.409304+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: country_centroids.csv
  path: data/worldmap/country_centroids.csv
  url: http://worldmap.harvard.edu/download/wfs/34645/csv?outputFormat=csv&service=WFS&request=GetFeature&format_options=charset%3AUTF-8&typename=geonode%3Acountry_centroids_az8&version=1.0.0
identifier: bcd7b8bf-840d-45fd-9912-bb26be595d7f
in_language: null
keywords: []
license: null
name: worldmap
path: .renku/datasets/bcd7b8bf-840d-45fd-9912-bb26be595d7f
same_as: null
short_name: worldmap
tags: []
url: https://dev.renku.ch/datasets/bcd7b8bf-840d-45fd-9912-bb26be595d7f
version: null
